#contact {
  background-color: var(--background-secondary);
}

.contact-text {
  margin-top: 24px;
  max-width: 300px;
  font-size: 24px;
  line-height: 32px;
}

.contact-cta {
  margin-top: 40px;
}

.contact-details {
  li {
    display: flex;
    position: relative;
    background-color: var(--background);
    border-radius: var(--radius);
    margin-bottom: 16px;
    padding: 24px;
    box-shadow: var(--box-shadow);
    text-align: left;
    min-height: 80px;
    strong {
      font-size: 20px;
      margin-bottom: 8px;
      display: inline-block;
    }
    p {
      font-size: 14px;
      line-height: 20px;
    }
    img {
      border: 8px solid rgba(255, 255, 255, 0.3);
      height: 60px;
      margin-left: 16px;
    }
  }
  li.img-left {
    img {
      margin-left: 0;
      margin-right: 16px;
    }
  }
}

@media (min-width: 768px) {
  .contact-cta {
    margin-top: 80px;
    margin-left: 0;
  }
}
